Page MenuHomePhabricator

cross-wiki notifications: the secondary action links - User page and Flow board - do not work
Closed, ResolvedPublic

Description

Presently, on testwiki, the secondary action is displayed as the following - the link to a user page and to the Flow board do not work.

In betalabs:

Event Timeline

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 28 2016, 10:41 PM
Etonkovidova renamed this task from cross-wiki[testwiki): the secondary action - User page link - does not work to cross-wiki notifications: the secondary action links - User page and Flow board - do not work.Jan 28 2016, 10:55 PM
Etonkovidova updated the task description. (Show Details)
Etonkovidova set Security to None.

Change 267399 had a related patch set uploaded (by Mooeypoo):
Convert secondary actions to their own class

https://gerrit.wikimedia.org/r/267399

Change 267399 merged by jenkins-bot:
Convert secondary actions to their own class

https://gerrit.wikimedia.org/r/267399

Etonkovidova added a comment.EditedFeb 16 2016, 12:17 AM

Checked the fix in betalabs.

Adding a new screenshot:

jmatazzoni closed this task as Resolved.Feb 17 2016, 11:24 PM